
/***********************************************/
/* masthead                                    */
/***********************************************/

#masthead{
	background-image:    url(../images/0.common/banner-green.jpg);
	border-bottom:1px solid #FFFF00;
	background-color:#669933;
}
/***********************************************/
/* globalnav                                   */
/***********************************************/

#globalnav{
	border-bottom: 1px solid #FFFF00;
}

/***********************************************/
/* breadcrumb                                  */
/***********************************************/

#breadcrumb{
	background-color: #669933;
}

#breadcrumb li{
	background:    url(../images/0.common/arrow-breadcrumb-green.gif) no-repeat 0px 2px;
}
